---
term: genu
slug: genu
alt forms: []
search terms:
  glb:
  - genu
  eng:
  - root
  epo:
  - radiko
  spa:
  - raíz
ipa: ˈgenu
ipa link: http://ipa-reader.xyz/?text=ˈgenu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: root
  epo: radiko
  spa: ra&iacute;z
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - root
  epo:
  - - radiko
  spa:
  - - raíz
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Putunhwa: 根 &ldquo;gēn&rdquo;
derived terms:
  genulexi:
    class: b
    term: genulexi
    trans:
      eng: root word
      epo: radikvorto
      spa: palabra ra&iacute;z
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hantagenu:
    class: b
    term: hantagenu
    trans:
      eng: wrist, carpus
      epo: manartiko, pojno
      spa: mu&ntilde;eca (de la mano)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pedagenu:
    class: b
    term: pedagenu
    trans:
      eng: ankle
      epo: piedartiko, maleolo
      spa: tobillo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daykanu:
    word class: b
    term: daykanu
    eng: trunk (<em>tree</em>)
    epo: trunko, arbotrunko
    spa: tronco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  disordenu:
    word class: b.oj
    term: disordenu
    eng: confusion, disorder; confuse, disorder, disarrange
    epo: malordo, konfuzo; konfuzi, malordigi, malaranĝi
    spa: desorden; desordenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imanu:
    word class: b.oj
    term: imanu
    eng: belief; believe
    epo: kredo; kredi
    spa: creencia; creer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  janu:
    word class: b.nenoj
    term: janu
    eng: knee; kneel
    epo: genuo; genui
    spa: rodilla; arrodillarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jismukanu:
    word class: b
    term: jismukanu
    eng: torso
    epo: torso, trunko
    spa: torso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanu:
    word class: b
    term: kanu
    eng: stem, stalk, trunk (<em>tree</em>)
    epo: tigo, trunko
    spa: tallo, tronco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  menu:
    word class: b
    term: menu
    eng: menu
    epo: menuo
    spa: men&uacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ordenu:
    word class: b.oj
    term: ordenu
    eng: arrangement, order, sequence; arrange, order
    epo: ordo; ordigi
    spa: arreglo, orden; arreglar, ordenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- genu
...
